/* Theme Name: Drytools
Description: Child Theme von Enfold
Version: 1.0
Author: BLACKTENT
Author URI: https://www.blacktent.de/
Template: enfold */

#top .no_margin.av_one_third {
    border:none;
}

.bt-floater {
position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #324450;
    padding: 10px 16px;
    border-radius: 10px 5px 20px 10px;
}

.bt-floater a {
 display:block;
    color:#fff;
}

/*multistep-form*/
@media (min-width: 480px) {
    .bt-fl33 {
        width: 33.3%;
        float:left;
        padding-right: 6px;
    }

    .bt-fl50 {
        width: 50%;
        float:left;
        padding-right: 6px;
    }
}

.bt-devices p {
    display: block;
    float: none;
    clear: both;
}
.bt-devices div {
        width: 50%;
    float: left;
}
.bt-devices span.wpcf7-list-item {
    width: 100%;
    margin-left: 0;
}

#top .bt-devices label span {
    color:#fff;
}